Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/41455/?format=api
{
"ob_id": 41455,
"uuid": "e852d5caed0d40f7ad78432f9b42f9a4",
"title": "Computation of Permafrost v4 datsets by the ESA Permafrost CCI",
"abstract": "Complementing ground-based monitoring networks, the Permafrost CCI project is establishing Earth Observation (EO) based products for the permafrost ECV spanning the last two decades. Since ground temperature and thaw depth cannot be directly observed from space-borne sensors, a variety of satellite and reanalysis data are combined in a ground thermal model. The algorithm uses remotely sensed data sets of Land Surface Temperature (MODIS LST/ ESA LST CCI) and landcover (ESA Landcover CCI) to drive the transient permafrost model CryoGrid, which yields thaw depth and ground temperature at various depths, while ground temperature forms the basis for permafrost fraction. The Land Surface Temperature data sets are employed to determine the upper boundary condition of the differential equation, while its coefficients (e.g. heat capacity and thermal conductivity) are selected according to the landcover information (Westermann et al., 2017). With this, a spatial resolution of the final product of 1 km is possible, corresponding to “breakthrough” according to the WMO OSCAR database.\r\n\r\nInput data: MODIS Land surface temperature is used as the main input for the L4 production for 2003-2021 data. Sensors of auxiliary data are listed in the meta data.\r\nDownscaled and bias corrected ERA reanalyses data based on statistics of the overlap period between ERA reanalysis and MODIS LST are used for data before 2003. Sensors of auxiliary data are listed in the meta data.",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}